﻿@charset "UTF-8";
/**
 * @author 	    wlj 
 * @createdate  2016-06-27 
 * @name 	          基本共用样式表
 * @modify      whz
 * @modifyD     2020
 */
 
/* ----------------- CSS 定制的公共样式 ----------------- */
html,body {min-width:1200px;height:100%;font-family: '微软雅黑',"Microsoft YaHei", Roboto,'\5FAE\8F6F\96C5\9ED1',"PingFang SC", -apple-system;font-size:14px;color:#666;}
html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, pre, a, em, img, small,i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td ,input {margin: 0;padding: 0;}
a:link, a:visited, a:hover, a:active, a:focus {color:#333;text-decoration: none;outline:none;}
td, th, div, p, span {word-break: break-all;word-wrap: break-word;}
ul, dl, ol, li {margin:0;padding:0;list-style:none;}
a {color:#666;text-decoration:none;outline:none} 
img {border:none;vertical-align: middle;}
table {border-collapse: collapse;}
video {outline: none;}
/* ------------------ CSS 活动的公共样式 ------------------ */
.header-wrap, .header-wrap-index {min-width: 1180px;margin: 0;padding: 0;background: #fff;text-align: center;}
.footer-wrap {padding-top: 24px;padding-bottom: 33px;background: #f2f2f2;text-align: center;color: #aeaeae;}
.footer-wrap>p{height: 19px;line-height: 19px;}
/* 页面二级导航 */
.sec-nav {width: 1180px;margin: 0 auto;color: #999;}
.sec-nav a {color: #999;}
/* 网页的内容宽 */
.wrapper {width: 1265px;margin: 0 auto;}
/* 网页的内容宽 */
.wrappers {position: relative;width: 1180px;margin: 0 auto;}
/* 字体超出控制 */
.textover {white-space: nowrap;word-wrap: normal;overflow: hidden;text-overflow: ellipsis;}
.relative {position: relative;}
.absolute {position: absolute;}
.center {text-align: center;}
.overflow {overflow: hidden;}
.display {display: inline;}
.pointer {cursor: pointer}
.hidden {display: none;}
.fr {float: right;}
.fl {float: left;}
.clearfix:after {content: " ";display: block;height: 0;clear: both;visibility: hidden;font-size: 0;}
.mr30 {margin-right: 30px;}
.channer-header {width: 100%;background: #fff;}
.channer-header .jxdnavbar {width: 1180px;margin: 0 auto;}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:focus:active, .btn:focus {outline: none;}

/* ----------------- CSS 顶部导航菜单样式 ----------------- */
.header-wrap .jxdnavbar {position: relative;width: 1180px;height: 100px;background: none;margin: 0 auto;z-index: 99999;}
.header-wrap-index .jxdnavbar {position: relative;width: 1180px;height: 100px;margin: 0 auto;}
.jxdnavbar {position: relative;height: 100px;background: #fff;}
.jxdnavbar .navlogo{width: 143px;height: 50px;margin-top: 26px;}
.jxdnavbar .navlogo img {width: 100%;}
/* 股票 */
.stockBox {float: left;width: 122px;height: auto;margin-top: 30px;margin-left: 14px;text-align: left;font-size:14px;color: #666;}
.stockBox .stockName, .stockBox .stockCode {display: block;line-height: 22px;}
.jxdnavbar .navbox {height: 32px;margin-top: 41px;margin-left: 72px;}
.jxdnavbar .navbox ul {height:32px;}
.jxdnavbar .navbox ul li {float: left;height: 100%;margin-right: 33px;text-align: center;overflow: hidden;}
.jxdnavbar .navbox>ul>li>a {display: block;height: 100%;font-size:16px;color: #333;}
.jxdnavbar .navbox>ul>li .btm-line {position: relative;bottom: 0;display: block;width: 0;height: 3px;margin: -3px auto;background: #3d91ff;
transition: all .5s ease;}
.jxdnavbar .navbox ul li:hover>a {color: #3d91ff;}
.jxdnavbar .navbox>ul>li.current>a {line-height: 21px;color: #3d91ff;font-weight: bold;}
.jxdnavbar .navbox ul li:hover .btm-line {width: 100%;}
.jxdnavbar .navbox>ul>li.current .btm-line {width: 100%;}
.navsearch {position: relative;width: 164px;height: 30px;margin-top: 37px;}
.serc_txt {width: 100%;height: 30px;padding-left: 9px;padding-right: 31px;border: 1px solid #e8e8e8;border-radius: 15px;}
.serc_txt:focus {outline: none;border-color: #3d91ff;box-shadow: 0 0 0 2px rgba(61,145,255,.2);}
.icon-search {position: absolute;top: 5px;right: 11px;width: 20px;height: 20px;background: url(../images/icon_search.png) no-repeat;background-size: 20px;}

/* CSS 顶部导航菜单样式 ------------------*/
.subnav {/* visibility: hidden;opacity: 0; */display: none;position: absolute;top: 80px;left: 0;width: auto;padding: 8px 0;background: #fff;border-radius: 4px;box-shadow: 0px 6px 30px rgba(69, 92, 122, 0.35);text-align: center;font-size: 14px;z-index: 999;transition: opacity .8s ease;}
.jxdnavbar .navbox ul li.behover .subnav {visibility: visible;opacity: 1;transition: opacity .8s ease;}
/* 子导航的三角箭头 */
.subnav:before {display: none;content: "";position: absolute;top: -5px;left: calc(50% - 5px);width: 0;height: 0;border-right: 5px solid transparent;border-bottom: 5px solid #fff;border-left: 5px solid transparent;}
.subnav dl {width:100%;z-index:1000;}
.subnav dl dt a {display: block;padding: 0 20px;font-size:14px;line-height: 32px;color:#333;font-weight: 400;}
.subnav dl dt a:hover {background: #F5F5F5;}
 
/* 返回顶部 */
p#back-to-top {display: none;position: fixed;right: 0.7%;bottom: 100px;width: 50px;height: 50px;margin-right: 10px;z-index: 999;}
p#back-to-top a {display: block;width: 50px;height: 50px;background: transparent url(../images/icon_top.png) no-repeat;background-size: 100%;}
p#back-to-top a:hover {background: url(../images/icon_top_hover.png) no-repeat;background-size: 100%;}

/* 友情链接 */
.friendout {min-width: 1180px;background: #f2f2f2;}
.friendlink{width: 1180px;height: 285px;margin: 60px auto 0;border-bottom: 1px solid #aeaeae;}
.friendlink .link-wrap {width: 1180px;margin: 0 auto;padding: 33px 0 0;height: 284px;}
.link-nav {width:1180px;}
.link-nav .nav-item {float:left;width: 25%;}
.link-nav .nav-item img {padding: 0;}
.nav-item h4,.link-QDcode h4 {height: 24px;margin-bottom: 16px;font-size: 18px;line-height: 24px;color: #333;font-weight: 400;}
.nav-item ul {height: 139px;}
.nav-item ul li {font-size: 14px;line-height: 35px;color: #666;}
.nav-item ul li a {font-size:14px;color:#666;}
.nav-item ul li a {display: inline-block;position: relative;box-shadow: 0 0 1px rgba(0, 0, 0, 0);vertical-align: middle;
-webkit-transform: perspective(1px) translateZ(0);transform: perspective(1px) translateZ(0);overflow: hidden;}
.nav-item ul li a:before {content: "";position: absolute;right: 100%;bottom: 0;left: 0;height: 1px;background: #aeaeae;z-index: -1;
-webkit-transition-property: right;transition-property: right;
-webkit-transition-duration: 0.3s;transition-duration: 0.3s;
-webkit-transition-timing-function: ease-out;transition-timing-function: ease-out;}
.nav-item ul li a:hover:before, .nav-item ul li a:focus:before, .nav-item ul li a:active:before {right: 0;}
.friend-line {width: 20px;height: 2px;margin: 0 0 9px 0;background: #666;}

/* 关于金现代 */
.aboutjxd-title {text-align: center;font-size: 24px;line-height: 35px;color: #595757;font-weight: bold;}
.aboutjxd-line {width: 50px;height: 4px;margin: 14px auto 30px;background: #3D91FF;}

@media screen and (max-width:1600px) {
	.carousel-inner>.item>a img{height: 391px;}
}

